CVE-2006-0651

2006-02-13T06:06:00
ID CVE-2006-0651
Type cve
Reporter NVD
Modified 2017-07-19T21:29:57

Description

SQL injection vulnerability in index.php in vwdev allows remote attackers to execute arbitrary SQL commands via the UID parameter in the definition Page.